.form-group {
  display: grid;
  grid-template-columns: 30% 70%;
  margin: auto;
  gap: 10px;
}
.chon-doi-tuong ul {
  padding-left: 0px;
}
.chon-doi-tuong li {
  list-style-type: none;
  display: inline-block;
  margin-right: 15px;
}
